@import url(reset-min.css);

/* =CALL LIBRARY */
/* ------- Reset all CSS Styles */
/* =GENERAL - the general styles */
body {
  color: #4b4942;
  background: #404639 url(../images/bg_patterns.gif) 3px;
  font: 62.5%/2.2em Arial, Tahoma, Verdana, Helvetica, sans-serif;
}

.curvyCorner_full {
  background: #263022 url(../images/bg_grad_top.gif) repeat-x top;
  border-radius: 5px;
}

a {
  text-decoration: none;
  color: #b1b3ab;
}

a:hover {
  color: #82865b;
}

.hide,
hr {
  display: none;
}

strong {
  font-weight: 700;
}

/* =LAYOUT - the main layout styles */
* html #containertop {
  behavior: url(../stylesheets/iepngfix.htc);
}

/* to correct transparent png in IE */
/* container */
#allwrapper {
  overflow: hidden;
  margin-right: auto;
  margin-left: auto;
  margin-right: auto;
  margin-left: auto;
  width: 990px;
  left: 95px;
  position: relative;
}

#mainwrapper {
  margin-right: auto;
  margin-left: auto;
  width: 800px;
  float: left;
}

/* for the rounded top */
#container {
  width: 800px;
  margin: 20px auto 0;
  background: #171a0f url(../images/bg_container.png);
  /* padding-bottom: 12px; */
  overflow: hidden;
}

#containertop {
  width: 800px;
  height: 10px;
  position: absolute;
  margin: -10px auto 0;
  font-size: 0.1em;
  background: url(../images/container_top.png) left top no-repeat;
}

/* HEADER */
/* Logo and Site Title */
#toplogo {
  font-size: 24px;
  line-height: 40px;
  text-transform: uppercase;
  margin-bottom: 8px;
  width: 400px;
}

#red_cross {
  position: absolute;
  top: 22px;
  right: 220px;
  width: 374px;
  height: 32px;
  margin-top: 2px;
}

#myad {
  position: absolute;
  top: 24px;
  right: 220px;
  width: 374px;
  height: 32px;
}

#toplogo a,
#toplogo a:hover {
  display: block;
  width: 320px;
  height: 40px;
  margin-left: 18px;
  background: url(../images/logo.gif) 0 0 no-repeat;
  padding-left: 52px;
  color: #7b8266;
}

/* =TOP NAVIGATION and SEARCH */
/* top navigation */
#navigation_wrapper {
  background: #363b28 url(../images/nav_bg.gif) 0 0 repeat-x;
  height: 37px;
  width: 750px;
  margin: 0 auto 10px;
  overflow: hidden;
  clear: both;
}

#navigation {
  float: left;
  padding-left: 7px;
  height: 37px;
  background: url(../images/navigation_left.gif) left top no-repeat;
}

#navigation li {
  float: left;
}

#navigation li a {
  float: left;
  letter-spacing: -0.03em;
  color: #b1b3ab;
  padding-right: 10px;
  padding-left: 10px;
  font: bold 14.5px/37px "Trebuchet MS";
}

#navigation li a:hover {
  color: #82865b;
  background: #394030 url(../images/nav_hover_bg.gif) 0 0 repeat-x;
}

.google_search {
  float: right;
  padding-right: 30px;
  padding-top: 10px;
}

/* =MAIN IMAGE */
#main_image {
  width: 860px;
  position: relative;
  margin: 0 auto;
}

/* frame: the small rounded image in the corner picture (top,right,bottom,left) */
#frame_image_top,
#frame_image_bottom {
  position: absolute;
  width: 860px;
  height: 7px;
  font-size: 0.1em;
  top: 0;
  left: 0;
  background: url(../images/frame_image_top.png) top no-repeat;
}

#frame_image_bottom {
  bottom: 0;
  top: auto;
  background: url(../images/frame_image_bottom.png) bottom no-repeat;
}

* html #frame_image_top,
* html #frame_image_bottom {
  behavior: url(../stylesheets/iepngfix.htc);
}

/* to correct transparent png in IE */
/* =BANNER */
#banner_wrapper {
  padding-left: 11px;
}

#banner_wrapper h1 {
  font-size: 14px;
  text-decoration: underline;
  font-weight: 700;
  color: #b1b3ab;
  text-indent: 1em;
}

.new_game_banner {
  position: relative;
  height: 180px;
  width: 760px;
  margin-left: 9px;
  margin-bottom: 12px;
  background-image: url(../images/index_thumnail/top/Jupiter_top.png);
}

.top_sel_jp,
.top_sel_en {
  cursor: pointer;
  position: absolute;
  height: 26px;
  bottom: 14px;
}
.top_sel_jp:hover,
.top_sel_en:hover {
  border: 1px rgb(255, 255, 255) solid;
}
.top_sel_jp {
  left: 479px;
  width: 97px;
}
.top_sel_en {
  left: 593px;
  width: 144px;
}

.banner_series_wrapper {
  float: left;
  padding: 0 1px 5px;
}

.banner_series_wrapper h2 {
  font: bold 12px/28px "Lucida Grande", "Trebuchet MS", Arial, Helvetica,
    sans-serif;
  text-transform: uppercase;
  color: #aa8;
  text-indent: 0.5em;
  background: url(../images/banner_midasi.gif);
}

.banner {
  float: left;
  width: 190px;
  float: left;
  margin-top: 5px;
  padding-left: 3px;
}

.banner_ama {
  width: 190px;
  float: left;
  text-align: center;
  padding-top: 30px;
}

.image_wrapper {
  background: url(../images/banner_bg.gif) repeat-y left;
  text-align: center;
}

.banner img {
  border: 3px solid #181b0f;
}

.banner_last {
  margin-right: 0;
}

.banner h3 {
  background: url(../images/banner_top_190.gif) left no-repeat;
  font: bold 14px/41px "Lucida Grande", "Trebuchet MS", Arial, Helvetica,
    sans-serif;
  text-transform: uppercase;
  color: #7c7c58;
  text-indent: 1em;
}

#index_info {
  background: #263022;
  color: #b1b3ab;
  font-size: 12px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px 20px;
  width: 728px;
  clear: both;
  position: relative;
  top: 5px;
}

#index_info p {
  font-size: 12px;
  line-height: 22px;
}

.ad_200_200_index {
  height: 200px;
  width: 200px;
  float: right;
}

/* for the rounded bottom */
.banner_under_corner {
  width: 190px;
  height: 6px;
  font-size: 0.1em;
  left: 0;
  bottom: -1px;
  background: #353c2c url(../images/banner_bottom_190.gif) bottom no-repeat;
}

.banner ul {
  height: 22px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 7px;
}

.banner ul li {
  display: inline;
}

/*
.banner ul li a {
	padding: 0px 20px 0 20px;
	float: left;
	font-family: "Trebuchet MS";
	font-size: 1.45em;
	font-weight: bold;
	letter-spacing:-0.03em;
	color: #b1b3ab;
}
.banner ul li a:hover {
	color: #82865b;
	background: #394030 url(../images/nav_hover_bg.gif) 0 0 repeat-x;
}
*/
.banner p {
  line-height: 1.2em;
  text-indent: 1em;
}

.banner a img {
  height: 22px;
  width: 88px;
  border: 0;
}

.banner a:hover img {
  height: 22px;
  width: 88px;
  visibility: hidden;
}

.nihongo a {
  display: block;
  height: 22px;
  width: 88px;
  float: left;
}

.nihongo a:hover {
  background: url(../images/nihongo_2.gif);
}

.english a {
  display: block;
  height: 22px;
  width: 88px;
  float: left;
}

.english a:hover {
  background: url(../images/english_2.gif);
}

/* =SERVICES */
#menu_wrapper {
  margin-right: auto;
  margin-left: auto;
  margin-top: 40px;
  width: 730px;
}

#menu_left {
  width: 360px;
  float: left;
}

#ad_336_right {
  width: 360px;
  float: right;
}

.services {
  margin-bottom: 10px;
  background: #263022;
}

#ad_336_280_wrapper {
  width: 360px;
  margin-bottom: 10px;
  background: #263022;
  padding: 10px 0;
  float: right;
}

#ad_336_280 {
  width: 336px;
  height: 280px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
  padding-bottom: 5px;
}

#ad_300_160_wrapper {
  width: 360px;
  background: #263022;
  padding: 10px 0;
  float: right;
}

#ad_300_160 {
  width: 300px;
  height: 160px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
  padding-bottom: 5px;
}

#zenken_com {
  width: 760px;
  margin: 10px auto 20px;
  padding: 0;
}

#zenken_com dd {
  line-height: 14px;
  color: #999;
}

#zenken_com dt {
  line-height: 14px;
  float: left;
  font-size: 12px;
  color: #ccc;
  padding-right: 0.5em;
}

#zenken_com a,
#zenken_com a:hover {
  line-height: 14px;
  font-size: 10px;
  color: #999;
}

#game_info {
  color: #b1b3ab;
  font-size: 12px;
  background: #263022;
  float: right;
  width: 345px;
  line-height: 18px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  padding-left: 15px;
}

.game_info_tittle {
  font-size: 1em;
  font-weight: 700;
  padding-bottom: 20px;
}

.game_info_subtittle {
  color: #b1b3ab;
  font-size: 0.8em;
  padding-bottom: 2px;
  line-height: 12px;
  background: url(../images/about1.gif) no-repeat right top;
  padding-top: 15px;
}

/* sevices header */
#services_title {
  background: #2d3622;
  font-size: 1.9em;
  color: #7c7c58;
  line-height: 39px;
  text-indent: 20px;
  border: 4px solid #263022;
  width: 402px;
}

/*bottom rounded image */
.bottom_rounded {
  position: absolute;
  display: block;
  width: 862px;
  height: 7px;
  font-size: 0.1em;
  right: 0;
  bottom: 0;
  background: url(../images/services_bottom.jpg) no-repeat;
  margin: -2px;
}

/* list of services */
.serviceslist {
  font-size: 0.8em;
  padding: 12px;
  margin-bottom: 10px;
  background: #263022;
}

.serviceslist li {
  height: 55px;
  text-indent: 2em;
}

.serviceslist li a {
  color: #7b8266;
  text-transform: uppercase;
  font: bold 14px/55px "Lucida Grande", "Trebuchet MS", Arial, Helvetica,
    sans-serif;
  display: block;
  margin-left: 80px;
  background: url(../images/list_dotted_border.gif) bottom repeat-x;
}

.serviceslist li a:hover {
  color: #7b8266;
  background: #2c3421 url(../images/list_dotted_border.gif) bottom repeat-x;
}

#sn1 {
  background: url(../images/mini_thumnail/mini_terminalhouse.gif) no-repeat left
    center;
}

#sn2 {
  background: url(../images/mini_thumnail/mini_rentalhouse.gif) no-repeat left
    center;
}

#sn3 {
  background: url(../images/mini_thumnail/mini_guesthouse.gif) no-repeat left
    center;
}

#sn4 {
  background: url(../images/mini_thumnail/mini_boathouse.gif) no-repeat left
    center;
}

#sn5 {
  background: url(../images/mini_thumnail/mini_charisma.gif) no-repeat left
    center;
}

#sn6 {
  background: url(../images/mini_thumnail/mini_neptune.gif) no-repeat left
    center;
}

#sn7 {
  background: url(../images/mini_thumnail/mini_uranus.gif) no-repeat left center;
}

#sn8 {
  background: url(../images/mini_thumnail/mini_saturn.gif) no-repeat left center;
}

#sn9 {
  background: url(../images/mini_thumnail/mini_jupiter.gif) no-repeat left
    center;
}

/* =FOOTER */
#footer_wrapper {
  width: 769px;
  padding-left: 31px;
  padding-bottom: 10px;
  margin: 0 auto;
  text-transform: uppercase;
  font-size: 1.2em;
  background: url(../images/footer_left.png) 0 0 no-repeat;
}

#footer {
  width: 738px;
  height: 67px;
  background: #313b24 url(../images/footer_bg.png) 0 bottom repeat-x;
  position: relative;
}

.ad_linkunit_bottom {
  width: 728px;
  margin: 0 auto;
  height: 35px;
}

#footer .logo {
  float: left;
  background: url(../images/logo_small.gif) left bottom no-repeat;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 30px;
  margin-top: 35px;
}

#footer .logo span {
  position: absolute;
  display: block;
  right: -31px;
  top: 0;
  width: 31px;
  height: 67px;
  background: url(../images/footer_right.png) right bottom no-repeat;
}

* html #footer .logo span,
* html #footer_wrapper {
  behavior: url(../stylesheets/iepngfix.htc);
}

#footer ul {
  padding-right: 5px;
  float: right;
  margin-top: 35px;
}

#footer ul li {
  float: left;
  padding-left: 10px;
}

#footer a {
  color: #7b8266;
  font-size: 12px;
  line-height: 22px;
}

#footer li a:hover {
  color: #afbb4f;
}

/* ソーシャルボタン */
#socialbutton_game {
  text-align: right;
  margin-top: 14px;
}

#socialbutton_index {
  margin-top: 14px;
}

/* ++++++ flash+++++ */
#flash_wrapper {
  margin-right: auto;
  margin-left: auto;
  margin-top: 32px;
}

#flash_wrapper h1 {
  font-size: 10px;
  text-indent: 0.5em;
  line-height: 14px;
  color: #7b8266;
  font-weight: 700;
}

#flash_wrapper img {
  display: block;
  margin: 0 auto;
  padding: 0;
  position: relative;
  top: 40%;
}

#flash_obj {
  background-image: url(../images/pleaseWait.png);
}

/*++++++ lang_link+++++ */
#lang_link {
  height: 18px;
  width: 117px;
  margin-right: 40px;
  margin-left: auto;
}

/*++++++PRIVACYPOLICY:INFO:CREDIT:SITEMAP+++++ */
#nomal_wrapper {
  background: #263022;
  color: #b1b3ab;
  font-size: 12px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
}

#nomal_wrapper h1 {
  font-size: 14px;
  text-decoration: underline;
  font-weight: 700;
}

#nomal_wrapper table {
  margin-bottom: 10px;
  text-indent: 0.5em;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}

.sitemap {
  margin-top: 30px;
  display: block;
  height: 420px;
}

.sitemap li {
  padding-left: 3px;
  float: left;
}

/*adcsence*/
#ad_468_60 {
  height: 60px;
  width: 468px;
  float: right;
  padding-right: 10px;
  padding-bottom: 8px;
}

#ad_728_90 {
  padding: 0;
  width: 728px;
  margin: 0 auto 12px;
}

#ama_728_90 {
  padding: 0;
  width: 728px;
  margin: 12px auto;
  height: 90px;
}

.ama_468_60 {
  padding: 8px 0;
  width: 468px;
  margin: 0 auto;
}

#ad_250_250 {
  float: left;
  height: 250px;
  width: 250px;
  padding: 0;
  margin-top: 14px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}

#ad_600_160_right {
  width: 160px;
  float: right;
  padding-top: 140px;
}

#ama_300_250 {
  height: 250px;
  width: 300px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
  padding-bottom: 5px;
}

#rakuten_728_90 {
  padding: 0;
  width: 728px;
  margin: 12px auto;
  height: 90px;
}

.ad_rakuten1 {
  float: left;
  margin-top: 40px;
  margin-left: 60px;
}

/*menu_banner_ad*/
.menu_banner_ad {
  background: url(../images/navigation_right.gif) right top no-repeat;
  height: 33px;
  width: 224px;
  float: right;
  padding-top: 2px;
  padding-right: 20px;
  padding-bottom: 2px;
}

/*========================ブログ========================*/
/* header */
#blog_header_wrapper {
  background: url(../images/banner_midasi.gif) repeat-x bottom;
  height: 37px;
  width: 750px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}

#blog_title {
  float: left;
  padding-left: 0.5em;
  height: 37px;
  font-weight: 700;
  background: left top;
}

#blog_title h1 {
  line-height: 37px;
  font-family: "Trebuchet MS";
  font-size: 1.45em;
  font-weight: 700;
}

#blog_title h1 a {
  color: #b1b3ab;
  padding: 8px 10px;
}

.blog_home a {
  font-size: 14px;
  color: #b1b3ab;
  text-decoration: underline;
}

.blog_home a:hover {
  color: #82865b;
}

.descript {
  color: #7b8266;
  font-size: 12px;
  line-height: 37px;
  float: left;
}

#search_wrapper {
  height: 37px;
  position: relative;
}

.search_window {
  background: #696d5f;
  border: 1px solid #212417;
  width: 160px;
  height: 18px;
  padding: 3px 2px 0 3px;
  color: #fff;
  position: absolute;
  top: 8px;
  right: 150px;
}

.searchBtn1 {
  background: #263022;
  color: #b1b3ab;
  width: 8em;
  border-color: #999;
  position: absolute;
  top: 8px;
  right: 25px;
  line-height: 19px;
}

/* main */
#blog_wrapper {
  color: #b1b3ab;
  font-size: 16px;
  margin: 0;
  padding-left: 25px;
  padding-right: 25px;
}

#blog_content {
  float: left;
  padding-left: 8px;
}

.clear {
  clear: both;
}

.blog_entry {
  padding-left: 12px;
  padding-top: 5px;
  padding-right: 12px;
}

.blog_entry a {
  text-decoration: underline;
}

.blog_entry p {
  font-size: 16px;
  line-height: 1.4em;
}

.blog_entry p object {
  display: block;
  margin: 0 auto 2px;
}

.blog_entry p img {
  display: block;
  margin: 0 auto 2px;
}

.blog_entry p embed {
  display: block;
  margin: 0 auto 2px;
}

.blog_post {
  background: #263022;
  width: 510px;
  margin-bottom: 12px;
  clear: both;
  margin-top: 0;
}

.blog_post h3 {
  font-size: 1em;
  background: #2d3a20 url(../images/marukado_510_top.gif);
  text-indent: 1em;
  font-weight: 700;
  line-height: 35px;
}

.post_no_title_wrapper {
  height: 4px;
  background: url(http://terminalhouse.com/images/marukado_510_top.gif)
    no-repeat top;
}

.postmetadata_wrapper {
  height: 20px;
  padding-bottom: 8px;
  background: url(../images/marukado_510_bottom.gif) no-repeat bottom;
  padding-top: 2px;
}

.postmetadata {
  color: #888;
  font-size: 0.7em;
  padding-left: 16px;
  float: left;
}

.postmetadata a {
  color: #b1b3ab;
  text-decoration: underline;
}

.postmetadata a:hover {
  color: #82865b;
}

.feedback {
  float: right;
  position: relative;
  right: 17px;
  top: -2px;
}

.feedback a {
  font-weight: 700;
  color: #b1b3ab;
  text-decoration: underline;
  font-size: 0.8em;
}

.feedback a:hover {
  color: #82865b;
}

.more-link {
  font-weight: 700;
  text-decoration: underline;
  font-size: 0.8em;
}

.ajax-entry-more-link a {
  font-weight: 700;
  color: #3c3;
  text-decoration: underline;
  font-size: 0.8em;
}

/* ++++++ コメント ++++++ */
#comments {
  background: #263022 url(../images/marukado_510_bottom.gif) no-repeat bottom;
  width: 510px;
  padding-bottom: 10px;
}

.commeta {
  color: #888;
  text-align: left;
  font-size: 0.7em;
}

.commeta a {
  text-decoration: underline;
}

#commentform {
  margin-left: 15px;
  margin-bottom: 15px;
}

#commentlist {
  padding: 15px;
  font-size: 16px;
  line-height: 1.4em;
}

#commentlist li {
  list-style: decimal;
  margin-left: 25px;
  margin-bottom: 20px;
}

#comennts_all {
  font-size: 1em;
  background: #2d3a20 url(../images/marukado_510_top.gif);
  text-indent: 1em;
  font-weight: 700;
  line-height: 35px;
}

#nocomments {
  font-size: 1em;
  background: #2d3a20 url(../images/marukado_510_top.gif);
  text-indent: 1em;
  font-weight: 700;
  line-height: 35px;
}

#leave_comment {
  margin-left: 15px;
}

.comment_name {
  background: #263022;
  color: #b1b3ab;
  margin-bottom: 5px;
  font-size: 1em;
  padding: 1px;
  width: 150px;
  border-color: #999;
}

#comment {
  background: #263022;
  color: #b1b3ab;
  font-size: 1em;
  padding: 2px;
  width: 28em;
  height: 10em;
  overflow: auto;
  border-color: #999;
}

#submit {
  background: #263022;
  color: #b1b3ab;
  width: 8em;
  margin-top: 5px;
  border-color: #999;
}

.notfound {
  text-align: center;
  width: 500px;
  margin-top: 50px;
}

/* ++++++ サイドバー ++++++ */
#blog_sidebar {
  width: 210px;
  float: right;
  background: #263022 url(../images/marukado_210_bottom.gif) no-repeat bottom;
  padding-bottom: 4px;
  position: relative;
  right: 34px;
  top: 12px;
  margin-bottom: 12px;
}

#blog_sidebar ul {
  background: #263022 url(../images/marukado_210_top.gif) no-repeat top;
  list-style-type: none;
}

#blog_sidebar ul li {
  color: #999;
  font-size: 13px;
  padding: 4px;
}

#blog_sidebar ul li select {
  margin-left: 12px;
}

#blog_sidebar ul li p {
  font-size: 13px;
  font-weight: 700;
}

#blog_sidebar ul li h2 {
  background: #2d3a20 url(../images/marukado_210_h2.gif) no-repeat top;
  text-indent: 0.75em;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 4px;
  line-height: 31px;
  height: 31px;
}

#blog_sidebar ul li ul {
  margin: 0 0 20px 10px;
}

#blog_sidebar ul li ul li {
  font-weight: 400;
  margin: 0 0 3px;
  padding: 0;
  line-height: 12px;
}

#blog_sidebar ul li#winamp ul li {
  width: 190px;
}

#blog_sidebar ul li ul li a {
  color: #b1b3ab;
  text-decoration: none;
}

#blog_sidebar ul li ul li a:hover {
  text-decoration: underline;
}

.wiget_ad {
  width: 160px;
  margin-right: auto;
  margin-left: auto;
}

#archives select {
  background: #263022;
  color: #b1b3ab;
  width: 80%;
  margin-left: 10%;
}

/* ++++++ ナビ ++++++ */
#blog_bottom_link_wrapper {
  position: relative;
  top: -12px;
}

.tablenav {
  clear: both;
  text-align: center;
  width: 510px;
  padding-top: 2px;
  padding-bottom: 3px;
}

a.page-numbers,
.tablenav .current {
  text-decoration: none;
  font-size: smaller;
  padding: 3px 0.5em;
  background: #2d3720;
}

.tablenav .current {
  font-weight: 700;
  background: #6a814b;
}

.tablenav .next,
.tablenav .prev {
  font-size: smaller;
  font-weight: 700;
}

.alignleft a,
.alignright a {
  text-decoration: none;
  font-size: smaller;
  background: #2d3720;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
  height: 20px;
  float: right;
  position: relative;
  padding-right: 0.5em;
  padding-left: 0.5em;
  margin-top: 1px;
  margin-bottom: 3px;
}

.alignleft a {
  float: left;
  margin-left: 1em;
}

.alignright a {
  float: right;
  margin-right: 1em;
}

/*  オートページ  */
.autopagerize_page_separator_blocks {
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 700;
}

.autopagerize_page_info {
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 700;
}

.autopagerize_page_separator {
  display: block;
  margin-top: 40px;
  margin-bottom: 20px;
  border-color: #666;
}
